---
- import_playbook: openstack_facts.yml
- name: Openstack Instance Provisioning
  hosts: localhost
  gather_facts: false
  roles:
    - instancebuild

- name: Jenkins Setup
  hosts: jenkins 
  gather_facts: false
  user: cloud-user 
  become: true
  roles:
    - name: jenkins
